@charset "UTF-8";
/* CSS Document */
/* =========================================================
　ホーム
========================================================= */
.top{
	background-image: url("images/title_bg.png");
	background-size: cover;
    background-position: top 33% right;
}
/*ヘッダーの文字と▲*/
.gnav > #garbage-button > a {  position: relative;
}
.gnav > #garbage-button > a::after {background-image: url(../common/img/h_arrow.png);}
@media screen and (max-width:999px) {
 .gnav > #garbage-button > a {color: #000;}
 .gnav > #garbage-button > a::after { display: none;}
}
/*以下、ページごとのカラー変更*/
.intro {background-color: #CFE0F5}
.contens_wrap  .intro h4 { margin-bottom: 0.5em;}
.category_index_title{border: solid 5px #16c;}
.category_index_title h3{ background-color: #16c;}
.contens_wrap h3{ background-color: #16c; }
.contens_wrap h4{ background-color: #16c;}
.contens_wrap h5{
	color: #16c;
	border-top: solid 4px #16c;
	border-bottom: solid 4px #16c;
}
.contens_wrap .intro h4{background-color: transparent;}

/*ここから「ごみ」のスタイル*/
.intro_img{
	width: auto;
	float: right;
		padding: 0 0 1em 1em;

}
.intro p {
    font-size: 1.1em;
	margin: 0;
	line-height: 2em;
}
.intro_flex{display: block;}
@media screen and (max-width:999px) {
.intro_flex{display: flex;
	flex-direction: column;}
.intro_flex .intro_img{order: 2;
	padding: 0;}
.intro_flex p{order: 1;
	padding: 1em 0;
	}

}